Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 634954 - dev-python/ginga - clean up Qt4 support
Summary: dev-python/ginga - clean up Qt4 support
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Sci Astronomy Herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: qt4-removal
  Show dependency tree
 
Reported: 2017-10-21 09:28 UTC by Andreas Sturmlechner
Modified: 2017-11-27 23:58 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas Sturmlechner gentoo-dev 2017-10-21 09:28:03 UTC
dev-python/ginga has a qt4 USE flag to enable Qt4 support - since Qt4 is dead, please remove the qt4 USE flag and only provide the qt5 option.
Comment 1 Larry the Git Cow gentoo-dev 2017-11-27 23:58:40 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c621a699c850f2fb8e8951126f63842219f38f8e

commit c621a699c850f2fb8e8951126f63842219f38f8e
Author:     Andreas Sturmlechner <asturm@gentoo.org>
AuthorDate: 2017-11-26 21:00:04 +0000
Commit:     Andreas Sturmlechner <asturm@gentoo.org>
CommitDate: 2017-11-27 23:57:24 +0000

    dev-python/ginga: Drop USE=qt4
    
    Closes: https://bugs.gentoo.org/634954
    Package-Manager: Portage-2.3.16, Repoman-2.3.6

 dev-python/ginga/ginga-2.6.5.ebuild | 9 +--------
 1 file changed, 1 insertion(+), 8 deletions(-)